@charset "UTF-8";
/* CSS Document */

/*  Novecento  */

@font-face {font-family: 'Novecentosanswide-Bold';src: url('webfonts/29C6FE_0_0.eot');src: url('webfonts/29C6FE_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29C6FE_0_0.woff') format('woff'),url('webfonts/29C6FE_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Novecentosanswide-Book';src: url('webfonts/29C6FE_1_0.eot');src: url('webfonts/29C6FE_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29C6FE_1_0.woff') format('woff'),url('webfonts/29C6FE_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Novecentosanswide-DemiBold';src: url('webfonts/29C6FE_2_0.eot');src: url('webfonts/29C6FE_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29C6FE_2_0.woff') format('woff'),url('webfonts/29C6FE_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Novecentosanswide-Light';src: url('webfonts/29C6FE_3_0.eot');src: url('webfonts/29C6FE_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29C6FE_3_0.woff') format('woff'),url('webfonts/29C6FE_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Novecentosanswide-Medium';src: url('webfonts/29C6FE_4_0.eot');src: url('webfonts/29C6FE_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29C6FE_4_0.woff') format('woff'),url('webfonts/29C6FE_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Novecentosanswide-Normal';src: url('webfonts/29C6FE_5_0.eot');src: url('webfonts/29C6FE_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29C6FE_5_0.woff') format('woff'),url('webfonts/29C6FE_5_0.ttf') format('truetype');}

/*  Helvetica  */

@font-face {font-family: 'HelveticaNeueLT-ThinCondObl';src: url('webfonts/29C6FD_0_0.eot');src: url('webfonts/29C6FD_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29C6FD_0_0.woff') format('woff'),url('webfonts/29C6FD_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLT-CondensedObl';src: url('webfonts/29C6FD_1_0.eot');src: url('webfonts/29C6FD_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29C6FD_1_0.woff') format('woff'),url('webfonts/29C6FD_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLT-BoldCondObl';src: url('webfonts/29C6FD_2_0.eot');src: url('webfonts/29C6FD_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29C6FD_2_0.woff') format('woff'),url('webfonts/29C6FD_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLT-ThinCond';src: url('webfonts/29C6FD_3_0.eot');src: url('webfonts/29C6FD_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29C6FD_3_0.woff') format('woff'),url('webfonts/29C6FD_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLT-Condensed';src: url('webfonts/29C6FD_4_0.eot');src: url('webfonts/29C6FD_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29C6FD_4_0.woff') format('woff'),url('webfonts/29C6FD_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLT-BoldCond';src: url('webfonts/29C6FD_5_0.eot');src: url('webfonts/29C6FD_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29C6FD_5_0.woff') format('woff'),url('webfonts/29C6FD_5_0.ttf') format('truetype');}


/*  Font Styles */

.blue { color: #1c8bb2; }
.light-blue { color: #54c3de; }
.orange { color: #f29800; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Novecentosanswide-DemiBold', 'Arial', 'sans-serif';
  font-weight: 300;
  font-style: normal;
  text-rendering: optimizeLegibility;
  text-transform: uppercase;
  color: #ffffff; 
  margin-top: 3rem;
  margin-bottom: 3rem;
  line-height: 1.4; }
  h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-size: 60%;
    line-height: 0; }

  
h1 {
  font-size: 65px; line-height: 6rem; }

h2 {
  font-size: 100px; }
h2 small { font-size: 40%;}

h3 {
  font-size: 45px; text-transform: none; color: #f29800; }
h3.subheader { line-height: 1; }
h3 a:link { color: #f29800; }
h3 a:visited { color: #f29800; }
h3 a:hover { color: #f29800; text-decoration: underline; }
h2.subheader hr {
border: 1px solid #F29800;
margin-top: -35px;
}

h4 {
  font-size: 28px; }

h5 {
  font-size: 24px; }

h6 {
  font-size: 18px; }

  .subheader {
  font-family: 'HelveticaNeueLT-BoldCond', 'Arial', 'sans-serif';
  line-height: 1.4;
  font-weight: normal;
  margin-top: 0.2rem;
  margin-bottom: 0.5rem;
  }
  
.print-out h1, .print-out h2, .print-out h3, .print-out h4, .print-out h5, .print-out h6  {
font-family: Arial, Helvetica, sans-serif;	
font-weight: bold;
text-transform: uppercase;
}
.print-out h3 { margin-top: 100px; }
.print-out h4 { color: #54c3de !important; }

hr.clearFix { border: solid rgba(255, 255, 255, 0); margin: 20px !important; }

.no-caps { text-transform: none !important; }

.detail ul { margin-left: 40px; }
  
.reset { margin: 0 !important; padding: 0 !important; }
.reset-top { margin-top: 0 !important; padding-top: 0 !important; }
.reset-bottom { margin-bottom: 0 !important; padding-bottom: 0 !important; }

ul.breadcrumbs { margin-bottom: 10px; }

ul.breadcrumbs li a, ul.breadcrumbs li span {
text-transform: uppercase;
font-size: 11px;
font-size: 1.1rem;
color: #54C3DE;
padding-left: 5px;
}

ul.breadcrumbs li::before {
content: "/";
color: #ffffff;
font-weight: bold;
}

.top-bar {
	min-height: 75px;
    }
	
.top-bar, .contain-to-grid {
   background-color: #54c3de;
	}

.top-bar ul>li a:not(.button) {
  height: 75px;
  line-height: 75px;
  font-family: 'Novecentosanswide-DemiBold';
  font-weight: normal;
  text-transform: uppercase;
  font-size: 15px;
  display: inline-block;
	}

.top-bar ul>li.name {
	margin-left: 0;
	}

.top-bar ul > li:hover:not(.name), .top-bar ul > li.active:not(.name), .top-bar ul > li:focus:not(.name) {
    background: url(/images/nav-active.jpg) repeat-x;
	background-position: 0 10px;
}
.top-bar ul > li:hover:not(.name) a, .top-bar ul > li.active:not(.name) a, .top-bar ul > li:focus:not(.name) a {
    color: #ffffff;
}

.top-bar ul {
	height: 75px;
	line-height: 75px;
	}

.top-bar > ul .name img {
margin-top: 2px;
vertical-align: middle;
width: 150px !important;
}

li a[href="/how-it-works/how-it-works"],
.top-bar li a[href="/infographics/infographics"] { display: none !important; }



.tertiary-nav { height: 35px;margin: 0 auto; background-color: #000000; }
.tertiary-nav .inline-list { margin: 5px 20px 0 0; }
.tertiary-nav .inline-list a { font-size: 14px; font-family: 'HelveticaNeueLT-BoldCond';  margin: 2px 0 0 2px; }
.tertiary-nav .inline-list.left a { color: #ffffff; }
.tertiary-nav .inline-list.right a { color: #54c3de; text-transform: uppercase; }
.tertiary-nav .inline-list a:hover { text-decoration: underline; }

body { padding-top: 100px !important; }

.type {
	position: absolute;
	text-transform: uppercase;
	top: -10px;
	background-color: #000000;
	color: #ffffff;
	font-weight: bold;
	padding: 0 10px 0 10px;
	display: inline-block;
	}

.panel { border: none; }

header { background: url(/images/bg/bg-wkkf.jpg); /*background-size: cover;*/ background-position: center 0px; }
header .panel { padding: 50px 50px 50px 50px; background: url(/images/bg-header.png);outline: 1px solid #FFFFFF; outline-offset: -15px; margin-top: 10px; overflow: hidden; }
header .panel h5 { margin-top: 9px; }

header .panel p { color: #ffffff; text-align: center; font-size: 20px; font-family: 'HelveticaNeueLT-Condensed'; }
header .panel p strong { color: #ffffff; text-align: center; font-size: 17px; font-family: 'HelveticaNeueLT-BoldCond'; }

header .panel p.text-left { text-align: left; }
header .panel.home hr, header .panel.view hr { margin-top: 50px; }
header .panel.home { padding: 20px 50px 50px 50px; }
header .panel h1 small {display: none;}
header h2, .panel h2 a { font-size: 40px; line-height: 1 !important; margin-bottom: 15px !important; }

.social a { margin-right: 15px;}
.social img { width: 40px; }

header .panel.home .bottom_design, header .panel.view .bottom_design { height: 246px; background: url(/images/bg/bg-swoops.png); position: relative; z-index: 10; width: 679px; left: -54px; bottom: -50px; margin-top: -100px;  }
.bottom_design { height: 140px; background: url(/images/bg/bg-sub-swoops.png); position: relative; z-index: 10; width: 914px; left: -54px; bottom: -50px; margin-top: -130px;  }


.panel.mid { background: #1c8bb2 url(/images/bg/bg-panel-mid.png) center top; margin-top: -60px; padding-top: 30px; }
.panel.mid { color: #ffffff; }
.panel.mid hr { margin: 0; }
.panel.mid h2 { line-height: .5; }
.panel.mid h4 { margin-top: 10px; margin-bottom: 10px; }
.panel.mid label { color: #ffffff; }
.panel.mid a:link { color: #ffffff; font-weight: bold; text-decoration: none; }
.panel.mid a:hover { color: #54c3de; text-decoration: underline;}
.panel.mid a:visited { color: #ffffff; font-weight: bold; text-decoration: none; }
.panel.mid h3 a:link { color:#f29800; }
.panel.mid h3 a:visited { color:#f29800; }

.panel.mid a.button:link, .panel.mid .button.dropdown.split.small > a:link {
    color: #ffffff;
    text-decoration: none;
	font-weight: normal;
}
.panel.mid a.button:hover, .panel.mid .button.dropdown.split.small > a:hover {
    color: #ffffff;
    text-decoration: none;
}

.panel.mid.view { padding-top: 50px; }

.panel.mid.home { padding-top: 70px; }

.panel.mid.home h2, .standard h2 { line-height: .5; }
.panel.mid.home p { margin: -20px 0 10px 0; /*font-size: 15px;*/ }
.panel.mid.view h2 small.subheader, .panel.mid.home h2 small.subheader, .standard h2 small.subheader { font-size: 17px; }

.panel.mid.view h2.subheader.text-center { display: none; }

.liteAccordion p strong {   }
.liteAccordion .row.collapse h4 { line-height: 1;}
.liteAccordion a:hover { text-decoration: underline;}

.panel.mid.bottom { margin-top: 50px; }

.standard h2 { color: #54c3de; }
.standard hr { margin:  0; border-top: solid #54c3de; }
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
background-color: #e9e9e9;
font-family: inherit;
border: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color: #666;
display: block;
font-size: 14px;
margin: 0 0 12px 0;
padding: 6px;
height: 32px;
width: 100%;
-webkit-transition: all 0.15s linear;
-moz-transition: all 0.15s linear;
-o-transition: all 0.15s linear;
transition: all 0.15s linear;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus {
    background: none repeat scroll 0% 0% #FAFAFA;
    border-color: none;
}

ul.breadcrumbs { background: none; border: none; }
ul.breadcrumbs li a {color: #fff;}
ul.breadcrumbs li p {color: #fff;}

div.pagination-centered {
text-align: center;
height: 50px;
margin-top: 20px;
	}

ul.pagination {
display: block;
height: 24px;
margin-left: -5px;
	}

ul.pagination li a {
	font-family: 'Novecentosanswide-Book';
	font-weight: normal;
	font-style: normal;
	color: #f29800;
	font-size: 20px;
	}

ul.pagination li {
color: #999;
font-size: 20px;
}

ul.pagination li.current { color: #1c8bb2; font-size: 16px; }

ul.pagination li:hover a, ul.pagination li a:focus {
    background: none repeat scroll 0% 0% #fbca76; 
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}
	

.feed {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.25);
	margin-top: 20px !important;
}

#rergObjs .feed p, .feed p { font-weight: normal; } 
#rergObjs p { font-weight: bold; }

.feed h3 { line-height: .8;} 
.feed h6 { margin: 0; }

h6 a {color: #1c8bb2; }
h6 a:visited { color: #1c8bb2;}
h6 a:hover { text-decoration: underline; }

.feed h3 a {color: #f29800; }
.feed h3 a:visited { color: #f29800;}
.feed h3 a:hover { text-decoration: underline; }

ul li, ol { margin-left: 23px; }
.links img { width: 25px; margin-right: 5px; position: relative; top: 5px; }

.links { margin-left: 15px; padding-left: 15px; border-left: 1px solid #1c8bb2; }


.feed table, .feed tbody, .feed tr, .feed td {
	vertical-align: middle;
	border: none;
	color: #666;
	}

.feed table { margin-bottom: 0px; }

.feed table td.twelve { min-width: 710px; }
.accordion .feed table td.twelve { min-width: 670px; }

.feed.disabled, .feed.disabled table { background-color: #F1F1F1; }
.feed.disabled p, 
.feed.disabled h3 a:link, 
.feed.disabled h3 a:visited, 
.feed.disabled h6 a:link, 
.feed.disabled h6 a:visited, 
.feed.disabled p a:link,
.accordion .feed.disabled h6 a, 
.accordion .feed.disabled h6 a:visited,
.accordion .feed.disabled h3 a, 
.accordion .feed.disabled h3 a:visited { color: #ccc; }



#savedKits .feed table td.twelve, #activeKit .feed table td.twelve {
min-width: 420px;	
}


.feed.disabled img[src="/images/icons-small/icon-sm-save.png"], .feed.disabled img[src="/images/icons-small/icon-sm-details.png"] { 
opacity:0.4;
filter:alpha(opacity=40);
}

form.custom div.custom.dropdown {
	width: auto !important;
	}

form.custom div.custom.dropdown a.current {
color: #666;
font-size: 12px;
font-style: italic;
background-color: #fff;
overflow: hidden !important;
}

form.custom div.custom.dropdown a.current:hover {
text-decoration: none;
}

form.custom div.custom.dropdown ul li.selected {
background: #54c3de;
color: #ffffff;
}

form.custom span.custom {
display: inline-block;
width: 16px;
height: 16px;
margin-right: 10px;
position: relative;
top: 0px;
border: solid 1px #ccc;
background: #fff;
float: left;
}

form.custom span.custom.radio { float: none; }

fieldset legend {
color: #54c3de;
}
fieldset {
border: solid 1px #54c3de;
}

input:focus, textarea { outline: none !important; }


	
.button {
width: auto;
background: url(/images/bg-button.jpg) repeat-x;
background-size: 100% 100%;
border: none;
border-radius: 7.5px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color: white;
font-family: 'Novecentosanswide-DemiBold';
font-style: normal;
font-weight: normal;
font-size: 18px;
text-transform: uppercase;
line-height: 1;
padding: 7px 40px 8px;
text-shadow: 1px 1px 0px rgba(145, 91, 0, 1);
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}

.button:hover, .button:focus {
color: #ffffff;
background: #d88700 !important;
}

.button.large {
font-size: 25px;
}

.button.small { 
font-size: 13px;
text-shadow: none; 
}

.button.postfix {  
border-radius: 0px 7.5px 7.5px 0px;
	}

ul.button-group { margin: 45px 0 12px; }

/* Split Buttons */

.button.dropdown.split > a:hover, .button.dropdown.split > a:focus {
    background-color: rgb(34, 132, 161);
    box-shadow: none;
}

.button.dropdown.split > a { 
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}

.button.dropdown.split > span {
background-color: transparent;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
border: none;
}

.button.dropdown.split > a:hover, .button.dropdown.split > span:hover, .button.dropdown.split > a:focus, .button.dropdown.split > span:focus {
background-color: transparent;
}

/* Split Button Large [ Build a Toolkit ] */

.button.dropdown.split.large {
margin-top: 90px;	
}

.button.dropdown.split.large > a { 
padding: 20px 30px 20px 80px;
}

.button.dropdown.split.large > span {
border-right: 1px solid rgba(163, 92, 2, .5);
left: 0;
width: 60px;
-webkit-box-shadow: -1px 0 1px rgba(255,255,255,0.5) inset;
-moz-box-shadow: -1px 0 1px rgba(255,255,255,0.5) inset;
box-shadow: -1px 0 1px rgba(255,255,255,0.5) inset;
}

.button.dropdown.split.large span:after {
content: "";
background: url(/images/icons-small/icon-sm-build-button.png);
background-size: 30px 30px;
display: block;
width: 30px;
height: 30px;
border: none;
border-color: transparent;
margin-top: -15px;
margin-left: -15px;
}

/* Split Button Small [ Get Started ] */

.button.dropdown.split.small > a { 
padding: 7px 40px 8px 10px;
}

.button.dropdown.split.small > span {
border-left: 1px solid rgba(163, 92, 2, .5);
right: 0 !important;
width: 30px;
-webkit-box-shadow: -1px 0 1px rgba(255,255,255,0.5);
-moz-box-shadow: -1px 0 1px rgba(255,255,255,0.5);
box-shadow: -1px 0 1px rgba(255,255,255,0.5);
}

.button.dropdown.split.small span:after {
content: "";
display: block;
width: 0;
height: 0;
border: solid 6px;
border-color: #aaa transparent transparent transparent;
position: absolute;
left: 15px;
top: 9px;
border-color: transparent transparent transparent rgba(163, 92, 2, 1) !important;
}


#sectionprogress { display: none; }


/* Dropdown Filter */

.dropdown .selector { 
background: url(/images/bg/bg-button.jpg) repeat-x; 
background-size: 100% 100%; 
border-radius: 0 7.5px 7.5px 0; 
} 
.dropdown .selector:after { 
border-color: #FFF transparent transparent transparent !important; 
border-top-color: rgb(170, 170, 170);
border-right-color: transparent;
border-bottom-color: transparent;
border-left-color: transparent; }
.dropdown .current{ 
background: #f29800; 
border-radius: 0 7.5px 7.5px 0;
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); 
}

/* Modal */

.reveal-modal { border-radius: 10px; border: 5px solid #54c3de; padding: 50px; z-index: 101; } 
.reveal-modal h6 { margin: 0; }
.reveal-modal h6 a {color: #1c8bb2; }
.reveal-modal h6 a:visited { color: #1c8bb2;}
.reveal-modal h6 a:hover { text-decoration: underline; }

.reveal-modal#modalSignIn img { width: 50px; margin-right: 5px; position: relative; top: 10px; }
.reveal-modal#modalDetail .close-reveal-modal img { width: 25px; margin-right: 5px; position: relative; top: 5px; }

.reveal-modal .close-reveal-modal img[src="/images/icons-small/icon-sm-close-x.png"] {
  width: 50px !important;
  left: 40px !important;
  top: -35px !important;
}

.reveal-modal-bg {
z-index: 100;
}

#one .nine {
	margin-left: 15px;
	width: 70%;
}

.nine.space, .three.space {
	margin-top: 55px;
	}
	
.mask {
	height: 110px;
	width:110px;
	position: absolute;
	z-index: 20;
	background: url(/images/image-mask.png);
	background-size: 100%;
	}
	

.four .panel h5 { height: 40px; }



.two .panel p { height: 60px; }

.down-arrow {
	position: relative;
	top: -65px;
	margin-bottom: -65px;
	z-index: -1;
	}

.promos { height: 190px; }

a[class*="promo"]  {
	display: block;
	width: 130px;
	padding-top: 140px;
	background-repeat: no-repeat;
	background-size: 100%;
	color: #f29800;
	font-weight: bold;
	float: left;
	margin-right: 15px;
	line-height: .8 !important;
}

a[class*="promo"]:hover {
	color: #f29800;
	font-weight: bold;
	text-decoration: underline;
}


a.promo-org {background-image: url(/images/icons-large/icon-lg-organizations-orange.png) }
a.promo-org:hover {background-image: url(/images/icons-large/icon-lg-organizations-orange-over.png) }

a.promo-guide { background-image:url(/images/icons-large/icon-lg-guides-orange.png); }
a.promo-guide:hover { background-image:url(/images/icons-large/icon-lg-guides-orange-over.png); }

a.promo-resource { background-image: url(/images/icons-large/icon-lg-resources-orange.png); }
a.promo-resource:hover { background-image: url(/images/icons-large/icon-lg-resources-orange-over.png); }


.pageslide-link {
	position: fixed;
	z-index: 11;
	top: 130px;
	right: 0;
	cursor: pointer;
	}

#pageslide {
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    
    /* Specify the width of your pageslide here */
    width: 800px;
    padding:  30px 40px 30px 30px;
    
    /* These styles are optional, and describe how the pageslide will look */
    background-color: #ffffff;
    -webkit-box-shadow: inset 0 0 15px 5px #ccc;
    -moz-box-shadow: inset 0 0 15px 5px #ccc;
    box-shadow: inset 0 0 15px 5px #ccc;
	overflow: auto;
	/*right: -20px !important;*/
	margin-right: -20px !important;
	overflow-x: hidden;
}

#pageslide ul.custom li { margin-left: 0px; }

#pageslide ul:last-child {
	padding-bottom: 60px;
	}

.link-list li a { font-size: 10px; }

#one .slide hr { border: 1px solid #1c8bb2; }
h4.blue hr { border: 1px solid #1c8bb2; margin: 0; }

	
ul.custom li {
	list-style-type: none;
	}
ul.custom ul li {
	list-style-type: none;
	margin-left: 0px !important;
	}
ul.custom ul li p {
	margin: 0;
	}
	
.sidebar-content ul.button-group { margin: 0; display: inline; padding: 0; }


.button.tiny { padding: 2px 6px 3px; }

.sidebar-content {
	display: table;
	margin: 10px 0 10px 0;
	padding-bottom: 8px;
	border-bottom: 1px dotted #ccc;
	}
.sidebar-content .selection {
	display: table-row;
	padding: 15px 0 15px 0;
	}


.sidebar-content .selection .title, .controls {
	display: table-cell;
	vertical-align: middle;
	}

.sidebar-content .controls a {
	cursor: pointer;
}

.sidebar-content .selection .title {
	width: 100%;
	padding-right: 10px;
	color:#666666;
	}

#pageslide .button.postfix:hover {
	text-decoration: none;
	background: #327b8d !important;
	}

#pageslide .button.postfix {
	background: url(/images/bg-nav-button.jpg) repeat-x;
	margin: 0px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	text-shadow: none;
	}


/* Let's get this party started 
::-webkit-scrollbar {
    width: 12px; 
}*/
 
/* Track
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 30px;
} */
 
/* Handle 
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(33,76,87,1); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}*/
	
	

footer { background-color: #000000; margin-top: 75px; }
footer .inline-list {
height: 75px;
line-height: 75px;
font-family: 'Novecentosanswide-DemiBold';
font-weight: normal;
text-transform: uppercase;
font-size: 15px;
display: inline-block;
}
footer .inline-list  li a, footer a { color: #ffffff; }
footer .inline-list  li a { font-size: 16px;  }
footer p { font-family: 'HelveticaNeueLT-BoldCond'; font-weight: normal; text-transform: uppercase; margin-bottom: 6px; }
footer p a { margin-left: 10px; }
footer .tertiary-nav { 
background: #54c3de;
height: inherit;
line-height: inherit;
font-family: 'Novecentosanswide-DemiBold';
font-weight: normal;
text-transform: capitalize;
font-size: 15px; 
padding: 10px 0 10px 0;
margin-top: 10px;
}
footer .tertiary-nav .inline-list {
  height: inherit;
  line-height: inherit;
	}

footer .tertiary-nav .inline-list.right li { float: right; }
footer .tertiary-nav .inline-list.right a { color: #ffffff; }
footer .tertiary-nav .inline-list.left p { color: #ffffff; }

.tabs { 
	border-bottom: none;
	}
	.tabs dd.active, .tabs li.active {
	border-top: none;
	margin-top: 0;
	}
	.tabs dd a, .tabs li a {
	color: #1c8bb2;
	display: block;
	font-size: 15px;
	font-family: 'Novecentosanswide-DemiBold';
	text-transform: uppercase;
	background: url(/images/bg/bg-builder-tabs.jpg) repeat-x;
	border-left: solid 1px #ffffff;
	height: 60px;
	}
	.tabs dd a .1, .tabs li a .1 {
	line-height: 20px;
	}
	.tabs dd.active a, .tabs li.active a {
	color: #1c8bb2;
	background: #fff;
	border-left: none;
	border-right: none;
	font-weight: normal;
	background: #ffffff;
	}
	ul.tabs-content li {
	margin-left: 0px;	
	}
	ul.accordion {
	margin: 40px 0 22px 0;
	border-bottom: 1px solid #e9e9e9;
	}
	ul.accordion>li {
	list-style: none;
	margin-top: 20px;
	margin-left: 0px;
	padding: 0;
	border-top: none;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.25);
	box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.25);
	}
	ul.accordion>li.active {
	border-top: none;
	}
	ul.accordion>li>div.title {
	cursor: pointer;
	background: #ffffff;
	padding: 15px;
	margin: 0;
	position: relative;
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	height: 100px;
	}
	ul.accordion>li>div.title h5 {
	color: #1c8bb2;
	margin-top: -25px;
	}
	ul.accordion>li>div.title a {
	color:#f29800;
	}
	ul.accordion>li.active>div.title a {
	color: #ffffff;
	}
	ul.accordion>li.active>div.title {
	background: #1c8bb2;
	}
	ul.accordion>li.active>div.title h5 {
	color: #fff;
	line-height: 3;
	}
	ul.accordion>li>div.title img {
	position: relative;
	top: 24px;
	margin-right: 20px;
	}
	/*ul.accordion>li>div.title .right img {
	width: 25px;
	margin-right: 5px;
	position: relative;
	top: 5px;
	}*/
	ul.accordion>li>div.title:after {
	content:"";
	background: url(/images/icons-small/icon-sm-expand.png);
	background-size: 20px 20px;
	display: inline;
	width: 20px;
	height: 20px;
	border: none;
	border-color: none;
	position: absolute;
	right: 185px;
	top: 18px;
	}
	ul.accordion>li.active>div.title:after {
	content:"";
	background: url(/images/icons-small/icon-sm-expand-close.png);
	background-size: 20px 20px;
	display: inline;
	width: 20px;
	height: 20px;
	border: none;
	border-color: none;
	position: absolute;
	right: 185px;
	top: 18px;
	}
	ul.accordion>li.active>div.title h6.expand {
	display: none;
	}
	ul.accordion>li.active>div.title h6.close {
	display: block;
	}
	
	ul.accordion>li>div.title h6.expand {
	display: block;
	}
	ul.accordion>li>div.title h6.close {
	display: none;
	}

	ul.accordion > li.active .content { 
	border-left: none; 
	border-right: none; 
	}

	ul.accordion > li.active .content .row.feed { 
	box-shadow: none; 
	border-bottom: 1px solid #54c3de;
	}

	.tabs.two-up dt a, .tabs.two-up dd a, .tabs.two-up li a, .tabs.three-up dt a, .tabs.three-up dd a, .tabs.three-up li a, .tabs.four-up dt a, .tabs.four-up dd a, .tabs.four-up li a, .tabs.five-up dt a, .tabs.five-up dd a, .tabs.five-up li a {
	padding: 12px 17px;
	}
	
		.section-header {
	padding: 0px;	
	}
	
	a.arrow { margin-top: 15px; float: right; color: #f29800; cursor: pointer; color: #f29800;  }
	a.arrow:hover {  color:  #d88700 !important; }
	a.arrow:visited { color: #f29800; }
	
	h2 a.arrow { font-size: 30px; float: none; margin-top: 0;}
		
	hr.divide { margin: -35px 0 0 0; border-top: solid #1c8bb2; }

	
	
.collapse.feed { padding: 10px; }
	
/* ===== WYSIWYG: To edit elements within iframe, go to tinyMCE.css ===== */	
	

.mce-panel {
border: none !important;
background-color: #e9e9e9 !important;
background-image:none !important;
background-image:none !important;
background-image:none !important;
background-image:none !important;
background-image:none !important;
background-repeat:no-repeat !important;
filter: none !important;
-moz-border-radius: 7.5px !important;
border-radius: 7.5px !important;
}

.mce-btn {
border: none !important;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25) rgba(0,0,0,0.25);
position: relative;
text-shadow: 0 1px 1px rgba(255,255,255,0.75);
display: inline-block;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
background-image: none !important;
background-image: none !important;
background-image: none !important;
background-image: none !important;
background-image: none !important;
background-repeat: none !important;
filter: none !important;
zoom: 1 !important;
background-color:#54c3de !important;
}

div.mce-edit-area iframe html body {
background: #e9e9e9 !important;
filter: none;
}

.mce-btn.mce-disabled button, .mce-btn.mce-disabled:hover button {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.mce-ico {
color: /*#f29800*/ #ffffff !important;
}

.mce-btn i {
text-shadow: none !important;
}
	
.mce-toolbar-grp .mce-flow-layout-item {
margin: 10px 0 10px 10px !important;
}

.mce-btn.mce-disabled button, .mce-btn.mce-disabled:hover button {
cursor: pointer !important;
}

.mce-path-item {
display: none !important
}


label#mce_18 { margin-top: -10px; }

.view-sub-nav { 
background: #f29800;
position: fixed;
top: 200px;
left: 0;
width: 160px;
}
.view-sub-nav h6 {
padding-top: 10px;	
}
.view-sub-nav a {
display: block;
padding: 20px;
color: #ffffff;
font-family: 'HelveticaNeueLT-BoldCond';
font-size: 14px;
border-top: 1px dotted #ffffff;
}
.view-sub-nav a:hover {
background: #d88700;
}

.tertiary-nav ul.right input[type="text"] {
	border-radius: 3px 0px 0px 3px; /* top left, top right, bottom right, bottom left */
	height: 25px;
	margin: 0px;
	padding:  0 10px 0 5px;
	}

.tertiary-nav .inline-list .button.postfix:hover {
	text-decoration: none;
	background: #327b8d !important;
	}

.tertiary-nav .inline-list .button.postfix, .tertiary-nav .inline-list .button.postfix:visited {
	background: url(/images/bg-nav-button.jpg) repeat-x;
	height: 25px;
	margin: 0px;
	color: #ffffff;
	text-decoration: none;
	padding: 2px 0 0 0;
	font-size: 12px;
	font-weight: normal;
	text-shadow: none;
	font-family: 'HelveticaNeueLT-BoldCond';
	}

/* Back to Top */

.back-to-top {
width: 100px;
padding: 30px 0 0 0;
position: absolute;
z-index: 0;
left: 20px;
background: url(/images/top-arrow.png) no-repeat;
background-position: center;
text-align: center;
top: 0px;
}

.back-to-top a:hover { text-decoration: none; }

.skip {
width: 100px;
padding: 30px 0 30px 0;
position: absolute;
z-index: 0;
left: 20px;
background: url(/images/bottom-arrow.png) no-repeat;
background-position: center;
text-align: center;
top: 0px;
}

ul.block-grid li {
	margin-left: 0px;	
}

@media only screen and (max-width: 1230px) {
.view-sub-nav { display: none; }
.back-to-top { z-index: 10; }	
}

@media only screen and (max-width: 940px) {

.contain-to-grid .tertiary-nav { display:none;  }
.contain-to-grid .tertiary-nav .inline-list.right { display: none !important; }

.top-bar, .contain-to-grid  { background: #1c8bb2; }
.top-bar { height: 45px; min-height: 45px; }
.top-bar ul > li.name img { width: 80px !important; margin-top: -10px; }

.top-bar section { height: 800px; }
.top-bar ul { line-height: 45px; height: 45px; }
.top-bar ul.right { margin-top: 20px }
.top-bar ul > li:hover:not(.name), .top-bar ul > li.active:not(.name), .top-bar ul > li:focus:not(.name) { background: none; }
.top-bar ul>li a:not(.button) {
  display: block;
	}
.top-bar ul.logo { background: #54c3de; }
.top-bar ul>li.has-dropdown .dropdown { background: #1c8bb2; }
.top-bar ul>li.has-dropdown .dropdown li { margin-left: 0; }
.top-bar ul>li.has-dropdown .dropdown li img, .top-bar ul.right li.show-for-small img { float: left; margin: 0 20px 0 10px; }
.top-bar ul > li.has-dropdown.moved > .dropdown li:not(.title) a { 
padding: 20px;
}
.top-bar ul > li.has-dropdown.moved > .dropdown li a:hover { background: none; }
.top-bar ul > li a:not(.button) { height: 50px; line-height: 55px; }
.top-bar ul > li.has-dropdown.moved .back.title h5 { line-height: inherit; }
.top-bar ul > li.has-dropdown.moved .back.title h5 a {
background: transparent;
padding-top: 8px;
padding-bottom: 8px;
font-size: 18px;
font-weight: bold;
}
.top-bar ul > li.divider, .top-bar ul>li.has-dropdown .dropdown li.divider {
border-bottom: solid 1px rgba(255,255,255,0.1);
margin: 10px 0 10px 0 !important;	
border-top: #166f8e solid 1px;
-webkit-box-shadow: 1px 0 0 rgba(255,255,255,0.1);
-moz-box-shadow: 1px 0 0 rgba(255,255,255,0.1);
box-shadow: 1px 0 0 rgba(255,255,255,0.1);
background: none;
}

.top-bar ul > li.active, .top-bar ul > li:hover {
    background: none;
}


	
h1 { font-size: 32px; line-height: 30px; }
h2 { font-size: 80px; }
h3 { font-size: 35px; }
h4 { font-size: 24px; }
	
header { margin-top: -65px; }
header .panel, header .panel.home { padding: 15px 15px 50px 15px; outline: none; }
header .panel.detail { padding: 15px; }
header .panel.home hr { margin-top: 40px; }
header .panel p { text-align: left; font-size: 18px; }
header .panel.view p { text-align: center; }
	
header .panel .bottom_design, header .panel.home .bottom_design, header .panel.view .bottom_design { 
height: inherit; 
background: none; 
position: inherit; 
z-index: inherit; 
width: 100%; 
left: 0; 
bottom: 0; 
margin-top: -60px; }

header .panel.view  { padding-bottom: 20px }
header .panel.mobile-dash { padding-bottom: 40px; }
header .nine , header .twelve { padding: 0px; }
header .one.centered { text-align: center; }	
header .one.centered img { width: 100px; }	
.panel.mid { margin-top: -22px; }
.panel { padding: 0; }
.panel.mid.bottom { margin-top: -60px; padding-bottom: 30px; }
.panel.mid.bottom h4 { margin-top: 40px; }

.panel.mid.home h2 small.subheader, .standard h2 small.subheader {
font-size: 14px;
}



footer .tertiary-nav ul.inline-list li a { margin: 0px; font-size: 12px; }
footer .three p { text-align: center; }

.feed table { margin-bottom: 0px; }
.feed table td.twelve { width: 100% !important; min-width: 100% !important; display: block; }

.feed table td[width="180"] { display: inherit; float: left; padding:0px; width: 100% !important; }
.feed table td[width="180"] .links { border-left: none; padding-left: 0px; margin: 10px 0px 0px 0px !important; }
.feed table td[width="180"] .links h6 { float: left; margin-right: 15px; }

.back-to-top { display: none !important; }	

/*#pageslide, #pageslide .row.collapse { width: 400px; }
#pageslide .row.collapse .three { width: 20% }
 #pageslide .row.collapse .eight { width: 25%; }*/

}

@media only screen and (max-width: 400px) {

header { background: none; }

.panel.mid.home h2 small.subheader, .standard h2 small.subheader {
font-size: 24px;
}
.panel.mid.home img { margin-top: -50px; }

.mobile-two h5 { font-size: 14px; }

.feed table { margin-bottom: 0px; }


.links { display: none; }
.links.mobile { display: inherit !important; }
.hide-for-mobile { display: none; }
p.social { text-align: center; }

.reveal-modal, .reveal-modal.small, .reveal-modal.medium, .reveal-modal.large, .reveal-modal.xlarge {
width: 100%;
top: 0;
left: 0 !important;
margin-left: 0 !important;
padding: 20px;
height: auto;
}


.reveal-modal#modalSignIn img[src="/images/icons-small/icon-sm-close-x.png"] {
width: 50px;
position: relative;
top: 0 !important;
left: 0 !important;
float: right;
}

} 

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
.links { display: none; }
.links.mobile { display: inherit !important; }
}


@media only screen and (max-width: 768px) {
.trht img {position: relative;
    left: 50%;
    transform: translateX(-50%);}
}